<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <!-- <meta charset="UTF-8"> -->
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/MaintenanceResultConfirm.css">
    <link rel="stylesheet" href="../css/custerm.css">
    <script type="text/javascript" src="../js/MaintenanceResultConfirm.js"></script>
	<!-- json -->
	<script type="text/javascript" src="../json/TRN_MaintenanceResultConfirm.json" charset="shift_jis"></script>
	<script type="text/javascript" src="../json/TRN_MaintenanceResultConfirm1.json" charset="shift_jis"></script>
	<script type="text/javascript" src="../json/TRN_MaintenanceResultConfirm2.json" charset="shift_jis"></script>
</head>

<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <!-- <li>
                                        <a href=""><span> 保全作業</span></a>
                                    </li> -->
                                    <li>
                                        <a id="achild1"><span id="child1"></span></a>
                                    </li>

                                    <li>
                                        <span id="child2"></span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">
        <label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
        <label class="textColorHeader" style="margin-left: 35px;">設備　：　10号機</label>
		<label class="textColorHeader" style="margin-left: 35px;">グループ　：　1G</label>
		<label class="textColorHeader" style="margin-left: 35px;">実施　：　2021年2月 第1週</label>
		<label class="textColorHeader" style="margin-left: 35px;">状態　：　実施中</label>
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv-main////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
	<div class="div2">
        <div class="div123">
            <div class="divTable ">
			<div class="divTableHead1">
				<div class="div3">
					<section class="tab_contents">
						<div class="tab_wrap">
							<input id="tab1" type="radio" name="check" checked>
							<label for="tab1" class="tab_lab1">結果</label>
							<input id="tab2" type="radio" name="check">
							<label for="tab2" class="tab_lab2">確認状況</label>
							
							<div class="panels">
								<div id="area1" class="panel">
									<input type="hidden" id="tableEventShifter" readonly>
									<!----- 結果 ----------------------------------------------------------------------->
									<!--<table class="table" border="1" rules="all" id="myTable1">-->
									<table class="head myTable" id="myTable1">
										<thead class= "tableHeaderBackground">
											<tr>
												<th class="tableHeaderText text_align tableHeader" style="width: 9%; height: 50px; min-width: 100px;">
													優先順位									
												</th>
												<th class="tableHeaderText text_align tableHeader" style="width: 22%; min-width: 250px;">
													項目
												</th>
												<th class="tableHeaderText text_align tableHeader" style="width: 7%;min-width: 50px;">
													部品確認
												</th>
												<th class="tableHeaderText text_right tableHeader" style="width: 13%; padding-right: 15px; min-width: 100px;">
													予定時間(分)
												</th>
												<th class="tableHeaderText text_left tableHeader" style="width: 15%; padding-left: 15px; min-width: 100px;">
													予定
												</th>
												<th class="tableHeaderText text_left tableHeader" style="width: 15%; padding-left: 15px; min-width: 100px;">
													実施
												</th>
												<th class="tableHeaderText text_left tableHeader" style="width: 11%; padding-left: 15px; min-width: 100px;">
													担当者
												</th>
												<th class="tableHeaderText text_align tableHeader" style="width: 8%; min-width: 50px;">
													結果
												</th>
											</tr>
										</thead>
									</table>
									<table class="table" border="1" rules="all" id="myTableData" style="border-top:0px solid lightgray;">
										<tbody id="myTbody1">
										</tbody>
									</table>
								</div>
								<div id="area2" class="panel">
									<input type="hidden" id="tableEventShifter" readonly>
									<!----- 確認状況 ----------------------------------------------------------------------->
									<div class="divTableMaintenanceResultRef21">
										<table class="mainTable21" border="1" rules="all" id="myTableData21" style="border-style: none;">
											<tbody id="myTbody21">
												<tr id="myRow1">
												</tr>
												<tr id="myRow2">
												</tr>
											</tbody>
										</table>
									</div>
									<div class="divTableMaintenanceResultRef22">
										<!--<table class="table" border="1" rules="all" id="myTable2">-->
										<table class="head myTable" id="myTable2">
											<thead class="tableHeaderBackground">
												<tr>
													<th class="fix01 tableHeaderText" style="text-align:left; padding-left: 15px; width: 15%; min-width: 150px;"
														onclick="sortTableDate(0)">
														確認日
														<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
															style="width: 13px;height: 13px;">   
													</th>
													<th class="fix01 tableHeaderText" style="text-align:left; padding-left: 15px; width: 15%; min-width: 170px;"
														onclick="sortTable(1)">
														確認者
														<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
															style="width: 13px;height: 13px;">
													 
													</th>
													<th class="fix01 tableHeaderText" style="text-align:center; width: 15%; min-width: 70px;">
														役職
													</th>
													<th class="fix01 tableHeaderText" style="text-align:left; padding-left: 15px; width: 55%; min-width: 100px;">
														確認コメント
													</th>
													
												</tr>
											</thead>
										</table>
										<table class="table" border="1" rules="all" id="myTableData" style="border-top:0px solid lightgray;">
											<tbody id="myTbody22">
											</tbody>
										</table>
									</div>	
								</div>				
							</div>
						</div>
					</section>
				</div>
				<!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
				<!-- //////////////////////////////////////////////////////////////////////////// -->
				<!-- ///////////////////////////////startDiv31//////////////////////////////////// -->
				<!-- 確認コメント -->
				<div class="div31">
					<div class="divHead31">
						<label style="margin-left: 15px;">確認コメント ：</label>
					</div>
					<div class="divBody31">
						<textarea id="inputComment" name="inputComment" class="fontsize1 text_area_1"></textarea>
					</div>
				</div>			
				<!-- ///////////////////////////////startDiv31//////////////////////////////////// -->
				</div>
			</div>
		</div>
	</div>
    <!-- ///////////////////////////////endDiv-main////////////////////////////////////// -->

</body>
<footer>
    <div>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonExit"
            style="float: left; margin-left: 30px; margin-bottom: 15px;" onclick="btnCancel()">戻る</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonConfirm" onclick="buttonConfirm()"
            style="float: right; margin-right: 20px;">確認</button>
    </div>
</footer>

</html>